import path_setting
from in_common.base_request import BaseRequest


class hospitals_request(BaseRequest):

    def __init__(self):
        self.data = self.api_load(path_setting.HDYAML_CONFIG)

    def detail(self):
        return self.api_send(self.data["detail"])


if __name__ == '__main__':
    print(hospitals_request().detail())